* {
    font-family: 'Lato', sans-serif;
}

* a {
    text-decoration: none;
    outline: none !important;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

header,
#header {
    background-color: #55b540;
    color: white;
}

header,
#header ul {
    list-style: none;
}

header,
#header a:hover {
    color: #ff9d00;
    text-decoration: none;
}

.topheader {
    font-size: 1.2rem;
    padding: 0;
    font-family: 'Roboto', sans-serif !important;
    display: block;
    margin-right: auto;
    margin-left: auto;
    background: #ff9d00;
}

.topheader a {
    color: white;
    font-weight: 600;
}

.topheader i {
    margin: 0 20px;
}

.nopadl {
    padding-left: 0;
}

.rob {
    font-family: 'Roboto', sans-serif !important;
}

.rightheader a {
    padding: 0 10px;
}

.dropdown {
    color: black;
}

.dropdown li {
    padding: 0.5rem;
}

.relative {
    position: relative;
    padding: 10px 5px !important;
}

.rrelative {
    position: relative;
}

.inline {
    margin: auto !important;
    display: inline;
}

.middleheader {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 12px;
}

.middleheader a {
    color: #ffffff;
    text-decoration: none;
}

.middleheader i {
    margin-right: 0.8rem;
}

.logo {
    max-height: 100%;
    width: 200px;
}

.search {
    font-size: 2rem;
    background: none;
    border: none;
    -webkit-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.search:hover {
    color: #ff9d00;
}

.bold {
    font-weight: 1.5rem;
    font-weight: 600;
}

.lgtext {
    font-size: 2rem;
}

.rttext {
    text-align: right;
}

.whitebg {
    background: #ffffff;
    border-radius: 7px;
}

.whte {
    background: #f4f4f4;
}

.wht {
    background: #f4f4f4;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.active {
    border-bottom: 3px #ff9d00 solid;
}

.active a {
    background: none !important;
}

.navbar {
    border: none;
    padding: 0;
    margin: 0;
    color: #060606;
}

.navbar a {
    font-weight: 600;
    color: #55b540 !important;
}

.navbar a:hover {
    color: #ff9d00 !important;
}

main,
#main {
    min-height: 100vh;
    /* background-image: url("/Images/mainbg.png"); */
    background-repeat: no-repeat;
    background-size: cover;
}

footer,
#footer {
    background-color: #060606;
    color: white;
    padding: 1rem 0;
}


footer ul,
#footer ul {
    list-style-type: none;
    padding-left: 0px;
}

.footerdiv {
    margin: 3rem 0;
}

.footerdiv h5 {
    font-weight: 600;
}

.footerdiv li {
    margin: 1rem 0;
    font-size: 1.1rem;
}

.footerdiv a {
    color: #ffffff;
}

.footerdiv i {
    font-size: 2rem;
    padding: 0.5rem;
}

.footerdiv a:hover {
    color: #ff9d00;
    text-decoration: none;
}

.ftlogo {
    margin: 1rem 0;
}

.imgfooter {
    max-height: auto !important;
    width: 15rem !important;
    margin-bottom: 1rem;
}

.nomarg {
    padding: 0;
    margin: 0;
}

.paddingxs {
    padding: 10px 0;
}

.margintbxs {
    margin: 1rem 0;
}

.margintbmd {
    margin: 3rem 0;
}

.margintbmmd {
    margin: 5rem;
}

.margintbsm {
    margin: 2.5rem 0 !important;
}

.top-btn {
    display: inline-block;
}

.thmsearch {
    border-radius: 7px;
    margin: 0;
    width: 80%;
    font-size: 13px;
    height: 36px;
    color: #333 !important;
    padding: 0 20px;
    outline: none;
    border: none;
    padding: 8px 15px !important;
}

.box-img-categories-item {
    margin-top: 30px;
}

thead tr {
    background-color: #fe9d01;
    color: white;
    border-color: #e0951c;
}

th {
    vertical-align: top;
}

.grnline {
    color: #55b540;
    border: 1px #55b540 solid;
}

.grnlinexs {
    width: 50%;
}

.orgbg {
    background: #ff9d00;
}

.grnbg {
    background: #55b540;
}

.thumbnail {

    border: none;

}

.haspaddingtop {
    padding-top: 50px;
    padding-bottom: 100px;
}

.bulk_title {
    font-weight: bold;
    font-size: 15px;
}

.timer {
    height: auto;
    padding: 5px 0;

}

.timer p {
    display: inline;
}

.timer a {
    display: inline-block;
    border: 2px #ffffff solid;
    border-radius: 25px;
    margin: auto auto auto 15px;
    padding: 5px 8px;
    outline: none;
}

.timer a:hover {
    background: #ffffff;
    color: #ff9d00;
}

.timer:hover {
    background: #ffffff;
    color: #ff9d00;
}

.topheader:hover {
    background: #ffffff;
}

.linking {
    margin: 0 0 0 15px;
    position: relative;
    display: inline;
}

.linking a {
    font-size: 1.2rem;
}

.linking sup {
    font-size: 2rem;
}


.linking sup span {
    border-radius: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    -webkit-transform: translate(10px, 0px);
    -ms-transform: translate(10px, 0px);
    transform: translate(10px, 0px);
}

.offre {
    margin-right: 15px !important;
}

#demo {
    color: #ffffff;
    font-size: 3rem;
}

.annonce {
    width: 100%;
    font-size: 2.5rem;
}

.flength {
    width: 100% !important;
    display: inline;
}

#inbasket {
    background: #ff9d00;
    color: #f4f4f4 !important;
    border-radius: 7px;
}



/* recu payment */

.invoice-title h2,
.invoice-title h3 {
    display: inline-block;
}

.table>tbody>tr>.no-line {
    border-top: none;
}

.table>thead>tr>.no-line {
    border-bottom: none;
}

.table>tbody>tr>.thick-line {
    border-top: 2px solid;
}

@media (max-width: 768px) {
    .middleheader p {
        text-align: center;
    }
}

@media (max-width: 650px) {
    .margintbxs {
        text-align: center;
    }
}

/* Responsive font*/

@media screen and (max-width: 480px) {
    .container {
        margin: 0 10px !important;
    }

    .timer {
        padding: 10px 0;
        text-align: center;
    }

    .annonce {
        font-size: 13px;
    }

    .offre {
        font-size: 13px;
        padding: 0.2rem !important;
        margin: 5px 0 !important;
        float: none !important;
    }

    .middleheader .col-xs-6 {
        margin: 0;
        padding: 0;
    }

    .middleheader .col-xs-6 i {
        font-size: 17px;
        margin: 0;
    }

    .middlecont {
        margin: 0 !important;
        padding: 0 !important;
    }

    .smpad {
        margin-top: 8px !important;
    }

    .linking {
        margin: 0 0 0 10px;
    }

    .linking sup {
        font-size: 1rem;
    }

    .hero h1 {
        font-size: 35px !important;
    }

    .hero h3 {
        font-size: 20px !important;
    }

    .mediacopy h1 {
        white-space: nowrap;
        font-size: 25px !important;
    }

    .mediacopy .margintbmmd {
        margin: 20px 0 !important;
    }

    .homebuttons h1 {
        white-space: nowrap;
        font-size: 25px !important;
    }

    .homebuttons .margintbmmd {
        margin: 20px 0;
    }

    .homebuttons {
        margin: 20px 0;
    }

    .cta-h {
        font-size: 30px !important;
    }

    .panel-image {
        width: 70px;
        z-index: 3;
    }

    footer .row {
        padding: 5px;
        margin: 0 !important;
    }

    footer .row .text-center {
        padding: 3px 0;
    }

    footer .container {
        margin: 0 !important;
        padding: 0 !important;
    }

    .footerdiv {
        padding: 0;
    }

    .category-item {
        margin: 15px 0 !important;
        padding: 0 !important;
    }

    .category-item h3 {
        padding-left: 15px;
    }

    .bought img {
        max-height: auto !important;
        width: 100% !important;
        float: none !important;
    }

    /* page rayons */

    .panel-image img {
        width: 8rem !important;
    }
}

@media screen and (max-width: 320px) {
    .thmsearch {
        width: 70%;
    }

    .middlecont {
        margin: 0 !important;
        padding: 0 !important;
    }

    .middleheader .col-xs-12 {
        padding: 0 !important;
    }

    .margintbmmd {
        margin: 20px 0;
        padding: 0;
    }

    .navbar-header {
        margin: 0 !important;
    }

    .col-sm-10 {
        margin: 0;
        padding: 0;
    }
}

/* @media screen and (min-width: 425px) {
    html {
        font-size: calc(10px + 6 * ((100vw - 320px) / 680));
    }
}

@media screen and (max-width: 1440px) {
    html {
        font-size: 18px;
    }
}

@media screen and (min-width: 1441px) {
    html {
        font-size: 20px;
    }    
} */

.badgetnotif {
    font-size: 15px;
}

.badgetnotif2 {
    font-size: 12px;
    border-radius: 100%;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

.notifdrop {
    padding: 5px 40px 5px 5px !important;
}

.bg-danger {
    background-color: #ff00001a;
}

/* .fixedbtn {    
    position: fixed;
    top: 90%;
    left: 45%;
    z-index: 2;
} */
.fb-share-button {
    margin: 10px 0 !important;
    display: block !important;
    padding: 4px;
    text-align: center;
    font-size: 1.8rem;
    border-radius: 4px;
    background: #4267b2;
}

.fb-share-button a {
    display: block !important;
    text-align: center;
    padding: 4px;
    font-size: 1.8rem;
    background: #4267b2;
}

.twt-share-button a {
    margin: 10px 0 !important;
    display: block;
    text-align: center;
    padding: 10px;
    font-size: 1.8rem;
    border-radius: 7px;
    background: #1da1f2;
}

.whatsapp-share-button a {
    margin: 10px 0 !important;
    display: block;
    text-align: center;
    padding: 10px;
    font-size: 1.8rem;
    border-radius: 7px;
    background: #25d366;
}

.fb-share-button a {
    width: 100%;
    color: #ffffff;
    padding: 0;
    margin: 0;
}

.twt-share-button a {
    width: 100%;
    background: #1da1f2;
    color: #ffffff;
    padding: 0.4rem;
    border-radius: 3px;
}

.whatsapp-share-button a {
    width: 100%;
    background: #25d366;
    color: #ffffff;
    padding: 0.4rem;
    border-radius: 3px;
}

.fb-share-button a:hover {
    text-decoration: none;
}

.twt-share-button a:hover {
    text-decoration: none;
}

.whatsapp-share-button a:hover {
    text-decoration: none;
}

.fb-share-button a i {
    padding-right: 3px;
}

.twt-share-button a i {
    padding-right: 3px;
}

.whatsapp-share-button a i {
    padding-right: 3px;
}

.sameline {
    display: inline !important;
}

.promoholder {
    position: relative;
}

.promo {
    -webkit-clip-path: polygon(25% 0%, 100% 1%, 100% 100%, 25% 100%, 0% 50%);
    clip-path: polygon(25% 0%, 100% 1%, 100% 100%, 25% 100%, 0% 50%);
    background: #d9534f;
    padding: 5px 5px 5px 10px;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.5rem;
}

.oldprice {
    text-decoration: line-through;
    color: #818181;
}

.contact-main {
    min-height: 55vh;      
    background: url(/images/contactez_nous.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;    
  }

  .contact-section {
    min-height: 60vh;
  }

  .contact-body {
      min-height: 60vh;
      text-align: center;             
  }

  .story-main {
    min-height: 60vh;      
    /* background: url(/images/groceries-1343141_960_720.jpg); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;    
  }

  .story-main .h1 {
    color: #fff;
    display: inline;
    padding: 15px;      
}

  .padtop {
    padding: 150px 0 0 0;
  }

  .padtopsm {
    padding: 80px 0 0 0;
  }

  .contact-main .h1 {
      color: #fff;
      display: inline;
      padding: 15px;      
  }

  .nopad {
      padding: 0;
  }

  .newmenu {
      font-size: 1.5rem;
  }

  @media screen and (max-width: 768px) {        
    .padtop {
        padding: 80px 0 0 0 !important;
    }

    .newmenu {
        font-size: 1.5rem;
    }

    .rej {
        font-size: 2rem !important;
    }

    .counter {
        font-size: 5rem !important;
    }
  }

  .translucide {
    background: rgba(0, 0, 0, 0.8) !important;
  }

  .bottom-btn-link:hover {
    transition: all 1s ease-out;
    background: #fe9d01 !important;
    color: white !important;    
  }

  .bottom-btn-link:hover hr {
    border: 1.5px #55b540 solid !important;
    transition: all 1s ease-out;
  }

  .blinking-cursor {
    font-weight: 100;
    font-size: 30px;
    color: #55b540;
    -webkit-animation: 1.5s blink step-end infinite;
    -moz-animation: 1.5s blink step-end infinite;
    -ms-animation: 1.5s blink step-end infinite;
    -o-animation: 1.5s blink step-end infinite;
    animation: 1.5s blink step-end infinite;
  }
  
  @keyframes "blink" {
    from, to {
      color: transparent;
    }
    50% {
      color: #55b540;
    }
  }
  
  @-moz-keyframes blink {
    from, to {
      color: transparent;
    }
    50% {
      color: #55b540;
    }
  }
  
  @-webkit-keyframes "blink" {
    from, to {
      color: transparent;
    }
    50% {
      color: #55b540;
    }
  }
  
  @-ms-keyframes "blink" {
    from, to {
      color: transparent;
    }
    50% {
      color: #55b540;
    }
  }
  
  @-o-keyframes "blink" {
    from, to {
      color: transparent;
    }
    50% {
      color: #55b540;
    }
  }

  .expand_caret {
    transform: scale(1.6);
    margin-left: 8px;
    margin-top: -4px;
}
a[aria-expanded='false'] > .expand_caret {
    transform: scale(1.6) rotate(-90deg);
}

@media screen and (min-width: 1442px) {        
    .index-img {
        background-position: center !important;
        background-size: cover !important;
    }
  }
